{ config, pkgs, lib, ...}:
{
  # TODO: Only if display scaling != 1
  environment.sessionVariables.NIXOS_OZONE_WL = lib.mkIf (config.services.xserver.displayManager.gdm.wayland) "1";

  users.users.yoda = {
    packages = with pkgs; [
      joplin-desktop # Markdown notes
    ];
  };
}
